ldns_struct_dnssec_rrs Struct Reference

`#include <dnssec_zone.h>`

## Data Fields

ldns_rr * | rr
ldns_dnssec_rrs * | next

## Detailed Description

Definition at line 22 of file dnssec_zone.h.

## Field Documentation

## rr

ldns_rr* ldns_struct_dnssec_rrs::rr

Definition at line 24 of file dnssec_zone.h.

## next

ldns_dnssec_rrs* ldns_struct_dnssec_rrs::next

Definition at line 25 of file dnssec_zone.h.